@charset "utf-8";


body {
	background-color: #FFF;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(../../images/BodyBackground/Barcodebckgrnd.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	text-decoration: none;
}
img{
	/* [disabled]float: left; */
	clear: none;
	/* [disabled]display: inline; */
}
html {
    overflow-y: scroll;
}



h1 {
	font-size: 36pt;
	color: #00B0C0;
}



h2 {
	color: #00B0C0;
	margin-top:0em; margin-bottom:0em;
}
h3 {
	color: #00B0C0;
	margin-top:0em; margin-bottom:0em;
}
h4 {
	color: #FFFFFF;
	margin-top: 0em;
	margin-bottom: 0em;
	background-color: #00B0C0;
	width: 265px;
}
h5 {
	font-size: 2.25em;
	color: #00B0C0;
	margin-top: 0em;
	margin-bottom: 0em;
}
h6 {
	color: #FFFFFF;
	margin-top: 0em;
	margin-bottom: 0em;
	background-color: #00B0C0;
	width: 265px;
}
h7 {
	font-size: 1.0em;
	color: #24272a;
	margin-top: 0em;
	margin-left: 1.3em;
	margin-bottom: 0em;
	background-color: #none;
	width: 265px;
	font-weight: bold;
}

ul {margin-top:0em; margin-bottom:0em}
#Wrapper #CopyLeft ul p {
	text-indent: -1em;
}
p {margin-top:.5em; margin-bottom:.5em} 


a:visited {
  color: #9a9a9a;
  text-decoration: none;
}
a:hover {
	color: #00AFC0;
	text-decoration: none;
}


a:link {
	color: #06F;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px;
	width: 100%;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}


#Wrapper {
	width: 80%;
	max-width: 1280px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 1200px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	text-decoration: none;
	position: relative;
	top: 0px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,0,0,1.00) 100%);
}


#Header {
	height: 165px;
	width: 100%;
	background-repeat: repeat-x;
	position: absolute;
	float: left;
	z-index: 200;
}
#since1983 {
	width: 104px;
	color: #00B0C0;
	top: 38px;
	left: 65px;
	z-index: 107;
	float: left;
	display: block;
	margin-top: 41px;
	margin-left: 293px;
	font-style: italic;
	text-shadow: 3px 3px 3px #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}


#TLA2logo {
	left: 50%;
	right: 50%;
	text-align: right;
	width: 60%;
	height: 119px;
	/* [disabled]float: left; */
	clear: none;
}
#LogIn {
	height: 119px;
	width: 480px;
	text-align: right;
	background-repeat: no-repeat;
	background-position: right;
	float: right;
	position: relative;
}
#LogInTop {
	float: left;
	height: 25px;
	width: 100%;
	background-color: #3C4147;
	visibility: visible;
	z-index: 99;
}
#LoginBottom {
	float: right;
	width: 100%;
	text-align: center;
}
#register {
	width: 130px;
	float: left;
	text-align: right;
	text-decoration: none;
}
#register > a.highlite:link {
	color:#FFFFFF;
	font-size: 13px
	font-weight:bold;;
	background-color: #000000;
	text-decoration: none;
} 
#register > a.highlite:hover {
	color:#FFFFFF;
	font-size: 13px;
	font-weight:bold;
	background-color: #00B0C0;
	height: 25px;
	width: 100px;
	text-decoration: none;
}
#register > a.highlite:visited {
	color:#FFFFFF;
	font-size: 13px;
	height: 25px;
	width: 100px;
	background-color: transparent;
	text-decoration: none;
}
  


#phone {
	color: #FFFFFF;
	font-size: 0.8em;
	float: right;
	padding-top: 2px;
	font-weight: normal;
	width: 155px;
	text-align: left;
	position: relative;
}
#Chat {
	visibility: visible;
	z-index: 1;
	float: right;
	text-align: center;
	padding-top: 20px;
	padding-right: 40px;
}
#SalesChat {
	float: left;
	width: 150px;
	height: 40px;
}
#TechChat {
	float: right;
	width: 204px;
	height: 52px;
}


#cssmenu {
	z-index: 1;
	width: 1000px;
	text-align: center;
	padding-left: 100px;
	font-variant: small-caps;
	float: left;
	padding-top: 4px;
}
#Topic {
	float: left;
	width: 100%;
	padding-top: 35px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#PageHeader {
	float: left;
	width: 800px;
	position: relative;
	padding-left: 20px;
	height: 80px;
}
#Demo {
	float: right;
	width: 250px;
	text-align: right;
	/* [disabled]height: 70px; */
	padding-top: 22px;
	margin-right: 62px;
}
#CopyLeft {
	clear: left;
	float: left;
	width: 575px;
	position: relative;
	/* [disabled]padding-top: 10px; */
	padding-bottom: 20px;
	padding-left: 20px;
	text-decoration: none;
}




#CopyRight {
	float: right;
	width: 575px;
	/* [disabled]padding-bottom: 2px; */
	text-align: center;
	/* [disabled]padding-top: 20px; */
}








#VideoTitle {
	font-weight: bold;
	color: #00B0CA;
}









#cssmenu > ul,
#cssmenu > ul li,
#cssmenu > ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#cssmenu > ul {
  position: relative;
  z-index: 597;
}
#cssmenu > ul li {
  float: left;
  min-height: 1px;
  line-height: 1.3em;
  vertical-align: middle;
}
#cssmenu > ul li.hover,
#cssmenu > ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu > ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu > ul ul li {
  float: none;
}
#cssmenu > ul ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu > ul li:hover > ul {
  visibility: visible;
}
/* Align last drop down RTL */
#cssmenu > ul > li.last ul ul {
  left: auto !important;
  right: 99%;
}
#cssmenu > ul > li.last ul {
  left: auto;
  right: 0;
}
#cssmenu > ul > li.last {
  text-align: right;
}
/* Theme Styles */
#cssmenu > ul {
  border-bottom: 0px solid #00b0c0;
  font-family: Calibri, Tahoma, Arial, sans-serif;
  font-size: 16px;
  /*background: #3b4046;*/
  background: -moz-linear-gradient(top, #3b4046 0%, #24272a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3b4046), color-stop(100%, #24272a));
  background: -webkit-linear-gradient(top, #3b4046 0%, #24272a 100%);
  background: linear-gradient(top, #3b4046 0%, #24272a 100%);
  width: auto;
  zoom: 1;
}
#cssmenu > ul:before {
  content: '';
  display: block;
}
#cssmenu > ul:after {
  content: '';
  display: table;
  clear: both;
}
#cssmenu > ul li a {
	display: inline-block;
	padding-top: 4px;
	padding-right: 22px;
	padding-bottom: 4px;
	padding-left: 22px;
}
#cssmenu > ul > li.active,
#cssmenu > ul > li.active:hover {
  background-color: #00b0c0;
}
#cssmenu > ul > li > a:link,
#cssmenu > ul > li > a:active,
#cssmenu > ul > li > a:visited {
  color: #ffffff;
}
#cssmenu > ul > li > a:hover {
  color: #ffffff;
}
#cssmenu > ul ul ul {
  top: 0;
}
#cssmenu > ul li li {
  background-color: #ffffff;
  border-bottom: 1px solid #ebebeb;
  font-size: 12px;
}
#cssmenu > ul li.hover,
#cssmenu > ul li:hover {
  background-color: #F5F5F5;
}
#cssmenu > ul > li.hover,
#cssmenu > ul > li:hover {
  background-color: #00b0c0;
  -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
}
#cssmenu > ul a:link,
#cssmenu > ul a:visited {
  color: #000000;
  text-decoration: none;
}
#cssmenu > ul a:hover {
  color: #9a9a9a;
}
#cssmenu > ul a:active {
  color: #9a9a9a;
}
#cssmenu > ul ul {
  border: 1px solid #CCC 9;
  -webkit-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
  width: 150px;
}
#videotitle {
	font-weight: bolder;
	color: #00B0C0;
}
#images {
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}

#Manufacturer {
	font-size: 1em;
	font-weight: bold;
	padding: 0px;
}
#Header #CopyLeft p font {
	text-align: center;
}
#required {
	font-size: .7em;
	color: #F00;
}

#imageLeft {
	   display: block;
   margin-left: auto;
   margin-right: auto;
}
#imageRight {
	   display: block;
   margin-left: auto;
   margin-right: auto;


}#LogIn #LoginBottom #register {
}
